/*	CSS GLOBAL
  	Copyright May 2018, Jimmie Chumacero.  All rights reserved. 
 */

span .fe_colour {
	color: rgba(238, 102, 32, 1.0);
}

.s1769, .main-menu, #mainMenu {
  background-color: rgba(0, 0, 0, 1.0);
}

.s1857 {
  background-color: rgba(0, 0, 0, 1.0);
}

.s1857 a {
  color: rgba(255, 255, 255, 0.5);
}

.s1391 {
  margin-top: 14px;
}

.s1807 {
  background-color: #000;
}

.s1669, .s1769, .s1813, .s1933, .s1936, .s1947 {
  border-bottom: 2px solid #ee6620;
}

.s1926 {
  border-bottom: 1px solid #ccc;  
}

.s1972 {
  border-top: 1px solid #ccc;  
  border-bottom: 1px solid #ccc;  
}


.s1862 {
  display: inline-block;
}

.uk-sticky-placeholder { /* Fix uikit drop down menu not working with sticky */
	height: auto!important;
}


